.header-menu::before,
.header-menu::after {
	border-color: #fff transparent transparent transparent;
/*	border-color: #d14f01 transparent transparent transparent; */
}

.header-menu {
	background: #d64b36;
}

.modal .modal-body h3 {
	color: #ef2844;
}

.modal .modal-body a, .modal .modal-body span.link {
	color: #d64b36;
}

.modal .modal-body a.approve-btn {
  color: #fff;
}

.breadcrumb-item.active {
	color: #d64b36;
}

.alert-warning .alert-header {
	color: #d64b36;
}

.header-menu .menu-list ul li a:before {
	color: #d64b36;
}

.sub-menu .menu-list ul li a:before {
	color: #d64b36;
}

.comments-switcher .switch.active {
	background: #d64b36;
}

.comments-switcher .switch.active:after {
	border-top-color: #d64b36;
}

.comment-item .count {
	color: #d64b36;
}

.comment-item .count {
	color: #d64b36;
}

.top-item > .rating {
	color: #d64b36;
}

.btn-orange {
	background: #d64b36 !important;
}

.carousel-navigation a.active {
	background: #d64b36;
}

.market .market-item .price {
	color: #d64b36;
}

.market .market-item .price a {
	color: #d64b36;
}

.jobs-list {
	color: #d64b36;
}

.photolisting-navigation a.active {
	background: #d64b36;
}

.photolisting-price a {
	color: #d64b36;
}

.user-company-post .menu-block {
	color: #d64b36;
}

.pagination a:hover,
.pagination a > .active {
	background-color: #d64b36;
}

.pagination li .active {
	color: #d64b36;
}

.pagination li.active a, .pagination li.page:hover a {
	color: #fff;
        background-color: #d64b36;
}


.rating-position {
	color: #d64b36;
}

.quiz-answer {
	color: #d64b36;
}

.forum-links {
	color: #d64b36;
}

.forum-categories-list {
	color: #d64b36;
}

.photolisting-item .secondhand {
	background: #d64b36;
}

.marketplace-listing .item-who-have > .item-price {
	color: #d64b36;
}

.marketplace-listing .item-price > a {
	color: #d64b36;
}

.poll_answer_text .poll_answer_result {
	background-color: #d64b36;
}

.first_letters span a {
	color: #d64b36;
}

.odash {
	color: #d64b36;
}

a.big_orange {
	background-color: #d64b36;
}

#market_listing_items hr.separator-dashed {
	border-color: #d64b36;
}

.btn-blue {
	background: #515e63;
}

.btn-blue:hover,
.btn-blue:active {
	background: #315aa8;
}

.btn-orange:hover,
.btn-orange:active {
	background: #f89f44;
}

.header-menu .menu-list > li.divider {
	border-right: #f89f44 1px dashed;
}

.header-menu .menu-item:hover,
.header-menu .menu-item:active,
.header-menu .menu-item.active {
	background: #f89f44;
}

.header-menu .menu-item.active .menu-link:after {
	border-top-color: #f89f44;
}

.navbar {
	background-color: #5670a1;
	color: #acc3e5;
}

.navbar a {
	color: #acc3e5;
}

.lt-ie8 .navbar a {
	border-bottom: #acc3e5 1px solid;
}

.lt-ie8 nav.main {
	background: #ececec;
}

.sub-menu {
	background: #515e63;
}

.top-rating {
	width: 100%;
}

.rating-item:nth-child(even) {
	/*background-color: #f6f6f6;*/
}

.rating-item {
	float: left;
	min-height: 83px;

}


.site_color {
 color: #f57c00;
}

a.price_link {
        text-decoration: none;
        border-bottom: none;
        font-weight: bold;
        font-size:  14px;
	color: #d64b36;
}

.market .market-item .item-icon.fotorama {
   width: 115px !important;
   max-width: 120px !important;
   max-height: 90px !important;
}